/* Medium Screens */

@media only screen and (max-width : 1440px) {

}

@media only screen and (max-width : 1225px) {
	.section {
		width: 970px;
	}	
}

/* Small Screens */

@media only screen and (max-width : 991px) {
	.section {
		width: 750px;
	}
	
	h2 {
		font-size: 32px;
	}
	
	#header .contact li a {
		font-size: 13px;
	}
	
	#header .socials {
		margin-bottom: 36px;
	}
	
	#header #navigation ul {
		float: none;
		text-align: center;
	}
	
	#header #navigation ul li {
		float: none;
		display: inline-block;
		vertical-align: middle;
		margin: 0 8px;
	}
	
	#banner .overlay {
		top: 132px;
	}
	
	#banner .overlay p {
		font-size: 40px;
		margin-bottom: 34px;
	}
	
	.enrolBtn {
		font-size: 19.5px;
	}	
	
	#welcome .desc {
		font-size: 16px;
		width: 50.53%;
	}
	
	#centre .desc {
		margin-left: 50.53%;
	}
	
	#centre .desc .features {
		width: 177px;
	}
	
	#centre .desc .features li {
		font-size: 13px;
		background-position: 0 1px;
	}
	
	#gallery .images li img {
		padding: 6px;
	}
	
	#enrol .textbox {
		width: 181px;
	}
	
	#enrol textarea {
		width: 375px;
	}
	
	#enrol .submitBtn {
		font-size: 21px;
	}
	
	#welcome {
		padding-top: 40px;
		padding-right: 20px;
	}
	
	#footer .right {
		padding-top: 37px;
	}
	
}

/* Extra Small Screens */
@media only screen and (max-width : 767px) {
	.section {
		width: 480px;
	}
	
	#header .section {
		height: auto;
		padding-bottom: 10px;
	}
	
	#header .logo {
		float: none;
		display: block;
		width: 230px;
		margin: 5px auto 10px;
	}
	
	#header .socials {
		float: none;
		margin: 0 0 10px;
		text-align: center;
	}
	
	#header .socials li {
		float: none;
		display: inline-block;
		margin: 0 0 0 4px;
	}
	
	#header .contact {
		float: none;
	}
	
	#header .contact li {
		display: block;
		float: none;
		width: auto;
		margin-bottom: 3px;
		text-align: center;
		margin-left: 0;
	}
	
	#header .contact li a {
		display: inline-block;
		font-size: 12px;
		width: 208px;
		text-align: left;
	}
	
	#header #navigation {
		display: none;
	}
			
	#menuBtn {
		display: block;
	}
		
	#banner {
		height: 279px;
	}
	
	#banner .overlay {
		left: 50%;
		margin-left: -135px;
		top: 35px;
		width: 270px;
	}
	
	#banner .overlay p {
		font-size: 30px;
		margin-bottom: 22px;
	}
	
	h2 {
		font-size: 27px;
		text-align: center;
	}
	
	h3 {
		font-size: 29px;
		text-align: center;
	}
	
	#welcome {
		padding-top: 20px;
	}
	
	#welcome .image {
		float: none;
		display: block;
		width: 80%;
		margin: 0 auto;
	}
	
	#welcome .desc {
		margin-left: 0;
		width: auto;
	}
	
	#centre .image {
		position: relative;
		height: 200px;
		width: auto;
	}
	
	#centre .desc {
		margin: 0;
	}
	
	#centre .desc .features {
		width: 200px;
	}
	
	#enrol .enquiry {
		position: relative;
		width: auto;
		z-index: 10000;
	}
	
	#enrol .submitBtn {
		display: block;
		margin: 0 auto;
	}
	
	#enrol:after {
		border-width: 21px 20.5px 0;
		margin-left: -19px;
		bottom: -19px;
	}
	
	#enrol .field {
		display: block;
		margin: 0 0 10px;
	}
	
	#enrol .textbox,
	#enrol textarea	{
		width: 100%;
	}
	
	#enrol .image {
		float: none;
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
		opacity: 0.2;
	}
	
	#footer {
		padding-bottom: 67px;
		-webkit-background-size: 1000px;
		-moz-background-size: 1000px;
		background-size: 1000px;
		-ms-behavior: url(/backgroundsize.min.htc);
	}
	
	#footer .section {
		padding-top: 30px;
	}
	
	#footer .logo {
		display: block;
		float: none;
		width: 200px;
		margin: 0 auto;
	}
	
	#footer .right {
		display: table;
		float: none;
		width: auto;
		margin: 0 auto;
		padding-top: 10px;
	}
	
	#footer .socials {
		float: none;
		margin: 0 0 10px;
		text-align: center;
	}
	
	#footer .socials li {
		float: none;
		display: inline-block;
		margin: 0 0 0 4px;
	}
	
	#footer .copyright {
		padding-top: 0;
	}

}

@media only screen and (max-width : 500px) {
	.section {
		width: 420px;
	}

}

@media only screen and (max-width : 478px) { 
	.section {
		width: 300px;
	}
	
	#centre .desc .features {
		float: none !important;
		width: auto;
		margin: 0;
	}

}

@media only screen and (min-width:320px) and (max-width:767px){
/* Added by WIFactory */
	
/* Enrolment Form */
#enrolmentForm form#enrolment_form label.resp-marg {
    margin-top: 15px;
}

}
